## redmond-default-settings-ii-trinity 3.5.13.2-0debian7.0.0%2B0

=== Makefile ===
FPACKAGE = redmond-default-settings-trinity
VERSION = 5.03

WALLPAPER_DIR = $(DESTDIR)/usr/share/wallpapers
SOUNDS_DIR = $(DESTDIR)/usr/share/sounds
KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
KDM_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/kdm/themes/kubuntu-trinity
KDM_THEME_NO_USERLIST_DIR = $(DESTDIR)/opt/trinity/share/apps/kdm/themes/kubuntu-no-userlist-trinity
KDM_OVERRIDE = $(DESTDIR)/etc/default/kdm-trinity.d/
KDM_SETTINGS_DIR = $(DESTDIR)/etc/trinity/kdm/
KSPLASH_THEME_DIR = $(DESTDIR)/opt/trinity/share/apps/ksplash/Themes/kubuntu
SETTINGS_DIR = $(DESTDIR)/usr/share/redmond-default-settings-trinity
CURSOR_DIR = $(DESTDIR)/usr/share/icons/contrastlarge
SKELETON_DIR = $(DESTDIR)/etc/skel
DESKTOP_DIR = $(SKELETON_DIR)/Desktop
KDESKEL_DIR = $(SKELETON_DIR)/.trinity

build:

clean:

install:
	mkdir -p "$(KDM_SETTINGS_DIR)"
	install -m644 backgroundrc "$(KDM_SETTINGS_DIR)"
	install -m644 kdmdistrc "$(KDM_SETTINGS_DIR)"

	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper-alternate.jpg  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-hardy-wallpaper.jpg  "$(WALLPAPER_DIR)"
	install -m644 artwork/enterprise-desktop.png "$(WALLPAPER_DIR)"

	mkdir -p "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1024x768.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1280x1024.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1280x800.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1440x900.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1600x1200.jpg "$(WALLPAPER_DIR)/Blue Curl"
	install -m644 artwork/intrepid_wallpapers/Blue_Curl/1920x1200.jpg "$(WALLPAPER_DIR)/Blue Curl"

	mkdir -p "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1024x768.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1280x1024.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1280x800.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1440x900.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1600x1200.jpg "$(WALLPAPER_DIR)/Code Poets Dream"
	install -m644 artwork/intrepid_wallpapers/Code_Poets_Dream/1920x1200.jpg "$(WALLPAPER_DIR)/Code Poets Dream"

	mkdir -p "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1024x768.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1280x1024.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1280x800.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1440x900.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1600x1200.jpg "$(WALLPAPER_DIR)/Colorado Farm"
	install -m644 artwork/intrepid_wallpapers/Colorado_Farm/1920x1200.jpg "$(WALLPAPER_DIR)/Colorado Farm"

	mkdir -p "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1024x768.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1280x1024.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1280x800.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1440x900.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1600x1200.jpg "$(WALLPAPER_DIR)/Curls on Green"
	install -m644 artwork/intrepid_wallpapers/Curls_on_Green/1920x1200.jpg "$(WALLPAPER_DIR)/Curls on Green"

	mkdir -p "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1024x768.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1280x1024.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1280x800.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1440x900.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1600x1200.jpg "$(WALLPAPER_DIR)/Emotion"
	install -m644 artwork/intrepid_wallpapers/Emotion/1920x1200.jpg "$(WALLPAPER_DIR)/Emotion"

	mkdir -p "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1024x768.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1280x1024.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1280x800.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1440x900.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1600x1200.jpg "$(WALLPAPER_DIR)/EOS"
	install -m644 artwork/intrepid_wallpapers/EOS/1920x1200.jpg "$(WALLPAPER_DIR)/EOS"

	mkdir -p "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1024x768.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1280x1024.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1280x800.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1440x900.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1600x1200.jpg "$(WALLPAPER_DIR)/Fields of Peace"
	install -m644 artwork/intrepid_wallpapers/Fields_of_Peace/1920x1200.jpg "$(WALLPAPER_DIR)/Fields of Peace"

	mkdir -p "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1024x768.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1280x1024.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1280x800.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1440x900.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1600x1200.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"
	install -m644 artwork/intrepid_wallpapers/Finally_Summer_in_Germany/1920x1200.jpg "$(WALLPAPER_DIR)/Finally Summer in Germany"

	mkdir -p "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1024x768.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1280x1024.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1280x800.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1440x900.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1600x1200.jpg "$(WALLPAPER_DIR)/Flower drops"
	install -m644 artwork/intrepid_wallpapers/Flower_drops/1920x1200.jpg "$(WALLPAPER_DIR)/Flower drops"

	mkdir -p "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1024x768.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1280x1024.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1280x800.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1440x900.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1600x1200.jpg "$(WALLPAPER_DIR)/Fresh Morning"
	install -m644 artwork/intrepid_wallpapers/Fresh_Morning/1920x1200.jpg "$(WALLPAPER_DIR)/Fresh Morning"

	mkdir -p "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1024x768.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1280x1024.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1280x800.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1440x900.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1600x1200.jpg "$(WALLPAPER_DIR)/Golden Ripples"
	install -m644 artwork/intrepid_wallpapers/Golden_Ripples/1920x1200.jpg "$(WALLPAPER_DIR)/Golden Ripples"

	mkdir -p "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1024x768.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1280x1024.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1280x800.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1440x900.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1600x1200.jpg "$(WALLPAPER_DIR)/Green Concentration"
	install -m644 artwork/intrepid_wallpapers/Green_Concentration/1920x1200.jpg "$(WALLPAPER_DIR)/Green Concentration"

	mkdir -p "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1024x768.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1280x1024.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1280x800.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1440x900.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1600x1200.jpg "$(WALLPAPER_DIR)/Ladybuggin"
	install -m644 artwork/intrepid_wallpapers/Ladybuggin/1920x1200.jpg "$(WALLPAPER_DIR)/Ladybuggin"

	mkdir -p "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1024x768.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1280x1024.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1280x800.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1440x900.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1600x1200.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"
	install -m644 artwork/intrepid_wallpapers/Leafs_Labyrinth/1920x1200.jpg "$(WALLPAPER_DIR)/Leafs Labyrinth"

	mkdir -p "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1024x768.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1280x1024.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1280x800.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1440x900.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1600x1200.jpg "$(WALLPAPER_DIR)/Red Leaf"
	install -m644 artwork/intrepid_wallpapers/Red_Leaf/1920x1200.jpg "$(WALLPAPER_DIR)/Red Leaf"

	mkdir -p "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1024x768.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1280x1024.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1280x800.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1440x900.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1600x1200.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
	install -m644 artwork/intrepid_wallpapers/Skeeter_Hawk/1920x1200.jpg "$(WALLPAPER_DIR)/Skeeter Hawk"
