=== debian/changelog ===
redmond-default-settings-ii-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:19:38 +0200

redmond-default-settings-ii-trinity (10.10-8~lucid) lucid; urgency=low

  * 3.5.13 release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 14 Aug 2011 23:37:00 -0600
