=== debian/control ===
Source: redmond-default-settings-ii-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs
Standards-Version: 3.8.4

Package: redmond-default-settings-ii-trinity
Architecture: all
Depends: crystalcursors, tde-style-lipstik-trinity, kcalc-trinity, gtk-qt-engine-trinity, qt4-tqt-theme-engine, acpi-support, acpid, alsa-base, alsa-utils, anacron, ark-trinity, arts-trinity, avahi-daemon, bc, ca-certificates, cups, cups-bsd, cups-client, dbus, dc, foomatic-db, foomatic-db-engine,foomatic-filters, genisoimage, ghostscript-x, kcontrol-trinity, kcron-trinity, tde-style-qtcurve-trinity, tde-systemsettings-trinity, tdeadmin-tdefile-plugins-trinity, tdebase-tdeio-plugins-trinity, tdegraphics-tdefile-plugins-trinity, tdemultimedia-tdefile-plugins-trinity, tdemultimedia-tdeio-plugins-trinity, tdenetwork-filesharing-trinity, tdenetwork-tdefile-plugins-trinity, tdepasswd-trinity, tdeprint-trinity, kdesktop-trinity, tdm-trinity, tdednssd-trinity, kghostview-trinity, khelpcenter-trinity, kicker-trinity, tdeio-locate-trinity, kmenuedit-trinity, kmix-trinity, knetworkconf-trinity, konq-plugins-trinity, konsole-trinity, kpdf-trinity, ksmserver-trinity, ksnapshot-trinity, ksvg-trinity, ksystemlog-trinity, twin-trinity, twin-style-crystal-trinity, lftp, libarts1-akode-trinity, libgl1-mesa-glx,libglut3 | freeglut3, libtqt-perl, libsasl2-modules, openprinting-ppds, printer-driver-gutenprint | cups-driver-gutenprint, printer-driver-pnm2ppa | pnm2ppa, tqca-tls, screen, smbclient, fonts-dejavu-core | ttf-dejavu-core, fonts-freefont-ttf | ttf-freefont, unzip, vorbis-tools, xdg-user-dirs, xkb-data, xorg, zip, sudo-trinity, kdbusnotification-trinity, synaptic-trinity
Recommends: firefox | iceweasel, thunderbird | icedove, synaptic, tdeio-apt-trinity, tde-guidance-trinity, acpi, adept-trinity, akregator-trinity, amarok-trinity, avahi-autoipd, bluez-cups, bluez-utils, bogofilter, brltty, cdparanoia, cdrdao, cups-pdf, desktop-effects-tde-trinity, digikam-trinity, dmz-cursor-theme, dvd+rw-tools, printer-driver-foo2zjs | foo2zjs, foomatic-db-gutenprint, fortune-mod, gcc, gdebi-tde-trinity, gwenview-trinity, hpijs-ppds, hplip, ijsgutenprint, jockey-gtk, k3b-trinity, kaddressbook-trinity, kaffeine-trinity, kamera-trinity, karm-trinity, katapult-trinity, kate-trinity, kbstate-trinity, tdepowersave-trinity, tdepim-tdeio-plugins-trinity, tdepim-wizards-trinity, tdesudo-trinity, keep-trinity, kfind-trinity, tdeio-umountwrapper-trinity, kipi-plugins-trinity, klipper-trinity, kmag-trinity, kmail-trinity, kmailcvt-trinity, kmilo-trinity, kmousetool-trinity, kmplayer-konq-plugins-trinity, knotes-trinity, konqueror-trinity, konqueror-nsplugins-trinity, kontact-trinity, konversation-trinity, kooka-trinity, kopete-trinity, korganizer-trinity, kpf-trinity, kppp-trinity, krdc-trinity, krfb-trinity, tdescreensaver-trinity, ksysguard-trinity, ktorrent-trinity, kubuntu-docs-trinity, kubuntu-konqueror-shortcuts-trinity, kvkbd-trinity, tdewalletmanager-trinity, landscape-client, laptop-detect, libgl1-mesa-dri, libnss-mdns, linux-headers-generic, make, printer-driver-min12xxw | min12xxw, networkstatus, libreoffice-calc, libreoffice-impress, libreoffice-trinity, libreoffice-writer, pinentry-qt, powernowd, printer-driver-pxljr | pxljr, rdesktop, scim-bridge-agent, scim-bridge-client-qt,scim-qtimm, skim, speedcrunch, splix, strigi-daemon, system-config-printer-tde-trinity, fonts-arabeyes | ttf-arabeyes, fonts-arphic-ukai | ttf-arphic-ukai, fonts-arphic-uming | ttf-arphic-uming, fonts-indic | ttf-indic-fonts-core, fonts-takao-gothic | ttf-takao-gothic, fonts-takao-mincho | ttf-takao-mincho, fonts-lao | ttf-lao, fonts-mlym | ttf-malayalam-fonts, fonts-thai-tlwg | ttf-thai-tlwg, fonts-unfonts-core | ttf-unfonts-core, wodim, wvdial, xcursor-themes, xdg-utils, ttf-mscorefonts-installer | msttfcorefonts, tdmtheme-trinity, kubuntu-tdm-themes, plymouth-theme-kubuntu-logo-trinity, powermanagement-interface, gtk3-tqt-engine-trinity, printer-driver-c2esp, printer-driver-ptouch, printer-driver-sag-gdi, printer-driver-splix, readahead
Suggests: apport-gtk, hplip-gui
Conflicts: redmond-default-settings-trinity, kubuntu-default-settings-trinity, kubuntu-default-settings, kubuntu-settings-desktop
Description: Redmond II default settings and artwork for the Kubuntu Trinity desktop
 This package includes artwork and Kubuntu branding.
