## redmond-default-settings-ii-trinity 14.0.9

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 30 Sep 2020 17:46:40 +0200
