## redmond-default-settings-ii-trinity 14.0.11

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.10-929-ge9f693161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200
