## redmond-default-settings-ii-trinity 14.0.12

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200
