## redmond-default-settings-ii-trinity 14.1.0

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 29 Aug 2022 20:17:33 +0200
