=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), cdbs
+Build-Depends: debhelper (>= 10~), cdbs
 Standards-Version: 3.8.4
 
 Package: redmond-default-settings-ii-trinity
