## redmond-default-settings-ii-trinity 14.1.5

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.4-544-g93dd2e531
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 14:52:01 +0200
