## redmond-default-settings-ii-trinity 14.2.0~s1

=== debian/changelog ===
redmond-default-settings-ii-trinity (4:14.2.0~s1-0debian14.0.0+4~a) forky; urgency=low

  * Automated git build for r14.1.0-8199-gfc6079ce6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#redmond-default-settings-ii

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 16 Apr 2025 03:04:37 +0200
