=== debian/control ===
--- 
+++ 
@@ -64,7 +64,6 @@
  libtqt-perl,
  libsasl2-modules,
  openprinting-ppds,
- printer-driver-gutenprint | cups-driver-gutenprint,
  printer-driver-pnm2ppa | pnm2ppa,
  tqca-tls,
  screen,
@@ -98,7 +97,7 @@
  dmz-cursor-theme,
  dvd+rw-tools,
  printer-driver-foo2zjs | foo2zjs,
- printer-driver-gutenprint | foomatic-db-gutenprint,
+ printer-driver-gutenprint | cups-driver-gutenprint | foomatic-db-gutenprint,
  fortune-mod,
  gcc,
  gdebi-tde-trinity,
